#System#
sys.name=\uAD6D\uC81C\uD574\uC591\uC815\uBCF4\uC2DC\uC2A4\uD15C
sys.footer.address=21995 \uC778\uCC9C\uAD11\uC5ED\uC2DC \uC5F0\uC218\uAD6C \uD574\uB3CB\uC774\uB85C 130
sys.footer.question=\uC2DC\uC2A4\uD15C\uBB38\uC758
sys.footer.question.tel=000-000-0000

#Main#
menu.board=\uAC8C\uC2DC\uD310

#Confirm message#
confirm.msg.askDel=\uC815\uB9D0 \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
confirm.msg.askUpd=\uC815\uB9D0 \uC218\uC815\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
confirm.msg.askApprove=\uACB0\uC7AC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?

#Common Message#
msg.failproc=\uCC98\uB9AC\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
msg.nodata=\uAC80\uC0C9\uB41C \uC790\uB8CC\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
msg.noInfo=\uC815\uBCF4\uC5C6\uC74C

#Error message #
member.idDpl.msg=\uC544\uC774\uB514\uAC00 \uC774\uBBF8 \uC874\uC7AC \uD569\uB2C8\uB2E4.
member.blankId=\uC544\uC774\uB514\uB97C \uC785\uB825\uD558\uC138\uC694.
member.blankPass=\uBE44\uBC00\uBC88\uD638\uB97C \uC785\uB825\uD558\uC138\uC694.
member.blankBoth=\uC544\uC774\uB514\uC640 \uBE44\uBC00\uBC88\uD638\uB97C \uC785\uB825\uD558\uC138\uC694.


#Access Denied#
error.access=\uC811\uADFC\uAC70\uBD80
error.msg.access=[ \uC811\uADFC\uAC70\uBD80 ] \uC0AC\uC6A9\uAD8C\uD55C\uC774 \uC5C6\uC2B5\uB2C8\uB2E4.
error.error=\uC624\uB958\uBC1C\uC0DD
error.msg.dataFailure=[ \uB370\uC774\uD130 \uC561\uC138\uC2A4 \uC2E4\uD328 ] \uC624\uB958\uAC00 \uBC1C\uC0DD\uD558\uC600\uC2B5\uB2C8\uB2E4.
error.msg.transaction=[ \uD2B8\uB79C\uC7AD\uC158 \uC2E4\uD328 ] \uC624\uB958\uAC00 \uBC1C\uC0DD\uD558\uC600\uC2B5\uB2C8\uB2E4.
error.msg.unknown=\uC54C\uC218 \uC5C6\uB294 \uC624\uB958\uAC00 \uBC1C\uC0DD\uD558\uC600\uC2B5\uB2C8\uB2E4.

#alt#
alt.image=\uC774\uBBF8\uC9C0
alt.goMain=\uBA54\uC778\uD398\uC774\uC9C0\uB85C \uAC00\uAE30
alt.error.viewImg=\uC5D0\uB7EC \uD654\uBA74 \uC774\uBBF8\uC9C0


#validator errors #
errors.prefix=<div class="error"> 
errors.suffix=</div><br/>
errors.required={0}\uC740(\uB294) \uD544\uC218 \uC785\uB825\uAC12\uC785\uB2C8\uB2E4.
errors.minlength={0}\uC740(\uB294) {1}\uC790 \uC774\uC0C1 \uC785\uB825\uD574\uC57C \uD569\uB2C8\uB2E4.
errors.maxlength={0}\uC740(\uB294) {1}\uC790\uAE4C\uC9C0\uB9CC \uC785\uB825\uD574\uC57C \uD569\uB2C8\uB2E4.
errors.invalid={0} \uD615\uC2DD\uC774 \uC62C\uBC14\uB974\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
errors.byte={0}\uC740(\uB294) byte \uD0C0\uC785\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.short={0}\uC740(\uB294) short \uD0C0\uC785\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.integer={0}\uC740(\uB294) \uC22B\uC790\uB9CC \uC785\uB825\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.
errors.long={0}\uC740(\uB294) long \uD0C0\uC785\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.float={0}\uC740(\uB294) float \uD0C0\uC785\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.double={0}\uC740(\uB294) double \uD0C0\uC785\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.date={0}\uC740(\uB294) \uB0A0\uC9DC \uC720\uD615\uC774 \uC544\uB2D9\uB2C8\uB2E4.
errors.range={0}\uC740(\uB294) {1} \uACFC {2} \uC0AC\uC774\uC758 \uAC12\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
errors.creditcard={0}\uC740(\uB294) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC2E0\uC6A9\uCE74\uB4DC \uBC88\uD638\uC785\uB2C8\uB2E4.
errors.email={0}\uC740(\uB294) \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC774\uBA54\uC77C \uC8FC\uC18C\uC785\uB2C8\uB2E4.
errors.ihidnum=\uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 \uC8FC\uBBFC\uB4F1\uB85D\uBC88\uD638\uC785\uB2C8\uB2E4.
errors.korean={0}\uC740 \uD55C\uAE00\uC744 \uC785\uB825\uD558\uC154\uC57C \uD569\uB2C8\uB2E4.
errors.fileext=\uCCA8\uBD80\uD30C\uC77C\uC740 {0} \uD615\uC2DD\uB9CC \uC9C0\uC6D0\uD569\uB2C8\uB2E4.
errors.fileext2={0}\uC740(\uB294) {1} \uD615\uC2DD\uB9CC \uC9C0\uC6D0\uD569\uB2C8\uB2E4.
errors.regex=\uD615\uC2DD\uC774 \uC62C\uBC14\uB974\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.
errors.year={0}\uC740(\uB294) 4\uC790\uB9AC \uC22B\uC790\uB9CC \uC9C0\uC6D0\uD569\uB2C8\uB2E4.

#Member#
member=\uC0AC\uC6A9\uC790
member.type.fa=\uC678\uC0AC
member.type.nofa=\uC77C\uBC18
member.header.id=\uC0AC\uC6A9\uC790ID
member.header.pass=\uBE44\uBC00\uBC88\uD638
member.header.name=\uC774\uB984
member.header.ihid=\uC8FC\uBBFC\uB4F1\uB85D\uBC88\uD638
member.header.email=\uC774\uBA54\uC77C\uC8FC\uC18C
member.header.tel=\uC804\uD654\uBC88\uD638
member.header.mobile=\uD578\uB4DC\uD3F0\uBC88\uD638
member.header.zip=\uC6B0\uD3B8\uBC88\uD638
member.header.adres=\uC8FC\uC18C
member.header.dAdres=\uC0C1\uC138\uC8FC\uC18C
member.header.auth=\uAD8C\uD55C
member.select.user=\uC0AC\uC6A9\uC790
member.select.admin=\uAD00\uB9AC\uC790
member.login=\uB85C\uADF8\uC778
member.register=\uD68C\uC6D0\uAC00\uC785
member.searchPass=\uBE44\uBC00\uBC88\uD638 \uCC3E\uAE30
member.insertSuccess.msg=\uD68C\uC6D0\uAC00\uC785\uC774 \uC644\uB8CC\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uB85C\uADF8\uC778 \uD574\uC8FC\uC138\uC694.
member.updateSuccess.msg=\uD68C\uC6D0\uC218\uC815\uC774 \uC644\uB8CC\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
member.sendEmail.msg=\uB4F1\uB85D\uD558\uC2E0 \uBA54\uC77C\uB85C \uC784\uC2DC \uBE44\uBC00\uBC88\uD638\uB97C \uBC1C\uC1A1\uD558\uC600\uC2B5\uB2C8\uB2E4.
member.sendFail.msg=\uC784\uC2DC \uBE44\uBC00\uBC88\uD638 \uBC1C\uC1A1\uC5D0 \uC2E4\uD328\uD558\uC600\uC2B5\uB2C8\uB2E4.
member.deleteSuccess.msg=\uD68C\uC6D0\uC0AD\uC81C\uAC00 \uC644\uB8CC\uB418\uC5C8\uC2B5\uB2C8\uB2E4.
member.thanks.msg=\uADF8\uB3D9\uC548 \uC774\uC6A9\uD574 \uC8FC\uC154\uC11C \uAC10\uC0AC\uD569\uB2C8\uB2E4.
member.blankEssential=\uD544\uC218 \uC785\uB825 \uD56D\uBAA9\uC744 \uBAA8\uB450 \uC785\uB825\uD574\uC8FC\uC138\uC694.
member.changePwSuccess.msg=\uBE44\uBC00\uBC88\uD638\uAC00 \uBCC0\uACBD\uB418\uC5C8\uC2B5\uB2C8\uB2E4.

#\uD68C\uC6D0\uC815\uBCF4#
member.info.id=\uC544\uC774\uB514
member.info.name=\uC774\uB984
member.info.position=\uACC4\uAE09
member.info.place=\uC18C\uC18D
member.info.joinYear=\uAC00\uC785\uB144\uB3C4
member.info.attentionPoint=\uC8FC\uC758\uC0AC\uD56D
member.info.starSignMsg=\uD45C\uC2DC\uB294 \uD544\uC218\uC785\uB825 \uC0AC\uD56D\uC785\uB2C8\uB2E4.


#ExMember - \uACFC\uAC70\uC678\uC0AC\uACBD\uCC30#
exmember.name=\uC131\uBA85
exmember.userid=\uC544\uC774\uB514
exmember.family=\uAC00\uC871\uC0AC\uD56D
exmember.address=\uC8FC\uC18C
exmember.email=E-mail
exmember.charge=\uB2F4\uB2F9\uC5C5\uBB34
exmember.nowPlace=\uD604\uC18C\uC18D
exmember.nowPosition=\uD604\uACC4\uAE09
exmember.cdate=\uB4F1\uB85D\uC77C\uC790
exmember.ophone=\uACBD\uBE44\uC804\uD654
exmember.hphone=\uC77C\uBC18\uC804\uD654
exmember.cphone=\uD734\uB300\uC804\uD654
exmember.sdate=\uACBD\uCC30\uC784\uC6A9\uC77C
exmember.pdate=\uACC4\uAE09(\uC678)\uC784\uC6A9\uC77C
exmember.pdate.now=\uD604\uACC4\uAE09\uC784\uC6A9\uC77C
exmember.adate=\uBD80\uC11C(\uC678)\uBC30\uCE58\uC77C
exmember.adate.now=\uD604\uBD80\uC11C\uBC30\uCE58\uC77C
exmember.place1=\uC18C\uC18D
exmember.place1.prev=\uC774\uC804\uC18C\uC18D
exmember.place2=\uC18C\uC18D2
exmember.place3=\uC138\uBD80\uC18C\uC18D
exmember.duties=\uC9C1\uC704
exmember.jobtype=\uC9C1\uBCC4
exmember.inout=\uADFC\uBB34\uD615\uD0DC
exmember.position=\uACC4\uAE09
exmember.position.prev=\uC774\uC804\uACC4\uAE09
exmember.scholarship=\uCD5C\uC885\uD559\uB825
exmember.career=\uCD1D \uC678\uC0AC\uACBD\uB825
exmember.explace=\uC804 \uADFC\uBB34\uBD80\uC11C
exmember.excareer=\uACFC\uAC70\uC678\uC0AC\uACBD\uB825
exmember.excareer1=\uC218\uC0AC\uACBD\uB825
exmember.excareer2=\uC815\uBCF4\uACBD\uB825
exmember.excareer3=\uBCF4\uC548\uACBD\uB825
exmember.comment=\uBE44\uACE0
exmember.nowPlace=\uD604\uC18C\uC18D
exmember.nowPosition=\uD604\uACC4\uAE09
exmember.cdate=\uB4F1\uB85D\uC77C\uC790
exmember.usegrade=\uAD8C\uD55C\uB4F1\uAE09
exmember.type=\uAD6C\uBD84

#Login#
login.msg.nim=\uB2D8
login.msg.welcom=\uD658\uC601\uD569\uB2C8\uB2E4.
login.msg.logout=\uB85C\uADF8\uC544\uC6C3
login.msg.login=\uB85C\uADF8\uC778\uC774 \uD544\uC694\uD569\uB2C8\uB2E4.
login.msg.mypage=\uB9C8\uC774\uD398\uC774\uC9C0

#top-menu
menu.admin=\uAD00\uB9AC\uC790
menu.admin.member_add=\uC678\uC0AC\uACBD\uCC30 \uC815\uBCF4 \uB4F1\uB85D
menu.admin.member_list=\uC678\uC0AC\uACBD\uCC30\uD604\uD669
menu.admin.member_auth=\uAD8C\uD55C\uC124\uC815
menu.admin.member_auth=\uAD8C\uD55C\uC124\uC815
menu.admin.member_base=\uC77C\uBC18\uACBD\uCC30\uC870\uD68C
menu.admin.userlog_stat=\uC0AC\uC6A9\uC790 \uB85C\uADF8 \uD1B5\uACC4
menu.admin.member_manage=\uC811\uC18D\uC124\uC815
# \uC774 \uBA54\uB274\uB294 left menu\uC784
menu.admin.exmember=\uACFC\uAC70\uC678\uC0AC\uACBD\uCC30
menu.bbs=\uAC8C\uC2DC\uD310
menu.notice=\uACF5\uC9C0\uC0AC\uD56D
menu.manual=\uC9C0\uCE68\uC11C
menu.sitemap=Sitemap
menu.qna=Q&A
menu.fa_info=\uC678\uC0AC\uC815\uBCF4\uBCF4\uACE0
menu.fa=\uC678\uC0AC\uC218\uC0AC
menu.fa.arrest_report=\uC678\uC0AC\uC0AC\uBC94\uAC80\uAC70\uBCF4\uACE0
menu.susa.incident_list=\uB0B4\uC0AC\uC0AC\uAC74 \uD604\uD669
menu.susa.promot_list=\uACF5\uC791 \uCD94\uC9C4\uD604\uD669
menu.fa_target=\uC678\uC0AC\uB300\uC0C1\uBAA9\uD45C
menu.fa_target.total=\uD1B5\uD569\uAC8C\uC2DC\uD310
menu.fa_target.weakplace_list=\uC678\uC0AC\uCDE8\uC57D\uC9C0
menu.fa_target.corporation_list=\uCE58\uC548\uB300\uC0C1
menu.fa_target.ferry_list=\uAD6D\uC81C\uC5EC\uAC1D\uC120
menu.fa_target.division_list=\uC678\uC0AC\uBD84\uC2E4\uC6B4\uC601\uD604\uD669
menu.equip=\uC678\uC0AC\uC7A5\uBE44
menu.equip.stat=\uC678\uC0AC\uC7A5\uBE44\uD604\uD669
menu.equip.use_state_list=\uC0AC\uC6A9\uC2E4\uC801
menu.equip.cyber_list=\uC0AC\uC774\uBC84 \uC678\uC0AC\uC7A5\uBE44
menu.data=\uC790\uB8CC\uC2E4
menu.togglebtn.descript=\uBC84\uD2BC\uC744 \uD074\uB9AD\uD558\uBA74 \uBA54\uC778\uBA54\uB274\uAC00 \uACE0\uC815(\uD574\uC81C)\uB429\uB2C8\uB2E4.


#left-menu
menu.report=\uACAC\uBB38\uBCF4\uACE0
menu.report.write=\uACAC\uBB38\uC791\uC131
menu.report.write.new=\uC2E0\uADDC\uC791\uC131
menu.report.write.save_list=\uC784\uC2DC\uC800\uC7A5\uBAA9\uB85D
menu.report.list=\uACAC\uBB38\uACB0\uC7AC/\uC2E4\uC801\uC870\uD68C
menu.report.list.waiting=\uACB0\uC7AC \uB300\uAE30 \uBAA9\uB85D
menu.report.list.my_list=\uB0B4 \uC2E4\uC801 \uC870\uD68C
menu.report.search=\uACAC\uBB38\uAC80\uC0C9
menu.report.statistics=\uACAC\uBB38\uD1B5\uACC4
menu.report.manage=\uAD00\uB9AC\uAE30\uB2A5
menu.report.manage.present_list=\uACAC\uBB38\uC81C\uCD9C\uD604\uD669
menu.report.manage.goal=\uBAA9\uD45C \uAD00\uB9AC
menu.report.manage.member_goal=\uBAA9\uD45C \uAD00\uB9AC
menu.report.manage.statistics_goal=\uBAA9\uD45C/\uC2E4\uC801 \uC870\uD68C
menu.report.manage.statistics_judge=\uD3C9\uAC00\uAE30\uB85D\uBD80
menu.report.manage.offline_write=\uC77C\uAD04\uC785\uB825
menu.stat=\uC678\uC0AC\uD1B5\uACC4
menu.stat.monthly=\uD1B5\uACC4\uC6D4\uBCF4 \uC870\uD68C
menu.member=\uC678\uC0AC\uACBD\uCC30
menu.member.common=\uC77C\uBC18\uD604\uD669
menu.member.manage=\uC778\uB825\uAD00\uB9AC
menu.member.manage.personnel=\uC815\uC6D0/\uD604\uC6D0 \uD604\uD669
menu.member.manage.carrer=\uC678\uC0AC\uACBD\uB825 \uD604\uD669
menu.member.manage.edu=\uAD50\uC721 \uD604\uD669
menu.trans_center=\uACBD\uCC30\uD1B5\uC5ED\uC13C\uD130
menu.trans_center.police_list=\uACBD\uCC30\uAD00 \uD604\uD669
menu.trans_center.police_stat=\uACBD\uCC30\uAD00 \uD1B5\uACC4
menu.trans_center.public_list=\uBBFC\uAC04\uC778 \uD604\uD669
menu.trans_center.public_stat=\uBBFC\uAC04\uC778 \uD604\uD669
menu.trans_center.manage_list=\uC6B4\uC601\uC2E4\uC801
menu.guard_info=\uC678\uAD6D\uC5B4\uC120 \uB2E8\uC18D\uC2DC\uC2A4\uD15C
menu.guard_info.arrest=\uC678\uAD6D\uC5B4\uC120 \uAC80\uAC70\uD604\uD669
menu.guard_info.stat=\uBD88\uBC95\uC870\uC5C5 \uC678\uAD6D\uC5B4\uC120
menu.guard_info.info=\uB2E8\uC18D\uC815\uBCF4


########---Common---#########
#>>>>title
title.no=\uC21C\uBC88
title.sel=\uC120\uD0DD

#>>>>button
button.goFind=\uCC3E\uAE30
button.search=\uAC80\uC0C9
button.goSearch=\uAC80\uC0C9\uD558\uAE30
button.initSearch=\uAC80\uC0C9\uCD08\uAE30\uD654
button.list=\uBAA9\uB85D
button.goList=\uBAA9\uB85D\uC73C\uB85C
button.create=\uAE00\uC4F0\uAE30
button.modify=\uC218\uC815
button.goCreate=\uB4F1\uB85D\uD558\uAE30
button.goReply=\uB2F5\uAE00\uC4F0\uAE30
button.reply=\uB2F5\uAE00\uC4F0\uAE30
button.goModify=\uC218\uC815\uD558\uAE30
button.goDelete=\uC0AD\uC81C\uD558\uAE30
button.delete=\uC0AD\uC81C
button.goPrev=\uC774\uC804\uAE00
button.goNext=\uB2E4\uC74C\uAE00
button.excel=\uC5D1\uC140
button.getExcel=\uC5D1\uC140\uBC1B\uAE30
button.goSubmit=\uC81C\uCD9C\uD558\uAE30
button.save=\uC800\uC7A5
button.goSave=\uC800\uC7A5\uD558\uAE30
button.cancel=\uCDE8\uC18C
button.goSaveTemp=\uC784\uC2DC\uC800\uC7A5
button.goBack=\uB4A4\uB85C\uAC00\uAE30
button.print=\uCD9C\uB825
button.goPrint=\uC778\uC1C4\uD558\uAE30
button.inquiry=\uC870\uD68C
button.register=\uB4F1\uB85D
button.memberAdd=\uD68C\uC6D0\uB4F1\uB85D
button.memberNew=\uD68C\uC6D0\uAC00\uC785
button.memberRemove=\uD68C\uC6D0\uD0C8\uD1F4
button.changeLater=\uB2E4\uC74C\uAE30\uD68C\uC5D0 \uBCC0\uACBD
button.close=\uB2EB\uAE30
button.selectAll=\uC804\uCCB4\uC120\uD0DD
button.unselectAll=\uC120\uD0DD\uD574\uC81C
button.delSelected=\uC120\uD0DD\uC0AD\uC81C
button.writeReport=\uACAC\uBB38\uC791\uC131
button.initPw=\uC120\uD0DD \uBE44\uBC88 \uCD08\uAE30\uD654
button.refresh=\uC0C8\uB85C\uACE0\uCE68
button.graph=\uADF8\uB798\uD504
button.goReport=\uBCF4\uACE0\uD558\uAE30
button.goApproval=\uACB0\uC7AC\uD558\uAE30
button.showCondition=\uC870\uAC74\uBCF4\uAE30
button.searchAgain=\uB2E4\uC2DC\uAC80\uC0C9
button.update=\uC5C5\uB370\uC774\uD2B8
button.showPlace=\uC18C\uC18D\uBCC4\uB85C \uBCF4\uAE30
button.finishReport=\uC81C\uCD9C\uC644\uB8CC

#>>>>Basic Board
board=\uAC8C\uC2DC\uD310
board.header.select=\uC120\uD0DD
board.header.no=\uBC88\uD638
board.header.title=\uC81C\uBAA9
board.header.place1=\uC18C\uC18D
board.header.writer=\uC791\uC131\uC790
board.header.regdate=\uC791\uC131\uC77C
board.header.attach=\uCCA8\uBD80
board.header.hit=\uC870\uD68C\uC218
board.header.reporter=\uBCF4\uACE0\uC790
board.header.rptdate=\uBCF4\uACE0\uC77C
board.view.no=\uAE00\uBC88\uD638
board.view.notice=\uACF5\uC9C0
board.view.title=\uC81C\uBAA9
board.view.regdate=\uC791\uC131\uC77C
board.view.hit=\uC870\uD68C\uC218
board.view.writer=\uC791\uC131\uC790
board.view.content=\uB0B4\uC6A9
board.view.attach=\uCCA8\uBD80\uD30C\uC77C
board.list.vcount=\uD45C\uC2DC\uAC2F\uC218
board.list.searched=\uAC80\uC0C9 \uAC8C\uC2DC\uBB3C
board.list.now=\uD604\uC7AC \uD398\uC774\uC9C0


notice.start=\uC2DC\uC791\uC77C
notice.end= \uC885\uB8CC\uC77C
notice.width=\uB108\uBE44
notice.height= \uB192\uC774
\
#>>>>Search
search.keyword=\uD0A4\uC6CC\uB4DC
search.name=\uC774\uB984
search.id=ID


########---Member---#########
member.view.seq=\uBC88\uD638
member.view.select=\uC120\uD0DD
member.view.name=\uC131\uBA85
member.view.hangul=\uD55C\uAE00
member.view.hanja=\uD55C\uC790
member.view.userid=\uC544\uC774\uB514
member.view.password=\uBE44\uBC00\uBC88\uD638
member.view.pwConfirm=\uD655\uC778
member.view.address=\uC8FC\uC18C
member.view.family=\uAC00\uC871\uC0AC\uD56D
member.view.charge=\uB2F4\uB2F9\uC5C5\uBB34
member.view.ophone=\uACBD\uBE44\uC804\uD654
member.view.hphone=\uC77C\uBC18\uC804\uD654
member.view.cphone=\uD734\uB300\uC804\uD654
member.view.email=\uC774\uBA54\uC77C
member.view.totalcareer=\uADFC\uBB34\uACBD\uB825
member.view.pdate=\uD604\uACC4\uAE09\uC784\uC6A9\uC77C
member.view.sdate=\uACBD\uCC30\uC784\uC6A9\uC77C
member.view.adate=\uD604\uBD80\uC11C\uBC30\uCE58\uC77C
member.view.place1=\uC18C\uC18D
member.view.place2=\uBD80\uC11C
member.view.position=\uACC4\uAE09
member.view.place3=\uC138\uBD80\uC18C\uC18D
member.view.jobtype=\uC9C1\uBCC4
member.view.duties=\uC9C1\uC704
member.view.scholarship=\uCD5C\uC885\uD559\uB825
member.view.inout=\uADFC\uBB34\uD615\uD0DC
member.view.inout.o=\uC678\uADFC
member.view.inout.i=\uB0B4\uADFC
member.view.inout.d=\uAD6D\uC81C\uD56D\uB9CC\uBD84\uC2E4
member.view.excareer_y=\uACFC\uAC70\uC678\uC0AC\uACBD\uB825
member.view.excareer1_y=\uC218\uC0AC\uACBD\uB825
member.view.excareer2_y=\uC815\uBCF4\uACBD\uB825
member.view.excareer3_y=\uBCF4\uC548\uACBD\uB825
member.view.explace=\uC804\uADFC\uBB34\uBD80\uC11C
member.view.userimg=\uC0AC\uC9C4\uB4F1\uB85D
member.view.usersign=\uC2F8\uC778\uB4F1\uB85D
member.view.etc=\uBE44\uACE0
member.view.usegrade=\uB4F1\uAE09
member.view.warning=\uC8FC\uC758\uC0AC\uD56D
member.view.sysPemission=\uC2DC\uC2A4\uD15C\uAD8C\uD55C
member.view.rptPermission=\uACAC\uBB38\uAD8C\uD55C
member.view.rptPermission.head=\uAD6D\uC81C\uD611\uB825\uB2F4\uB2F9\uAD00
member.view.rptPermission.section=\uAD6D\uC81C\uC815\uBCF4\uBD84\uC11D\uD300\uC7A5
member.view.rptPermission.permission=\uAD8C\uD55C
member.view.isConnected=\uC811\uC18D\uC5EC\uBD80
member.view.isRestricted=\uC81C\uD55C\uC5EC\uBD80
member.view.finalDate=\uCD5C\uC885 \uBCC0\uACBD\uC77C\uC790
member.view.lastLogin=\uCD5C\uADFC \uB85C\uADF8\uC778 \uC77C\uC2DC
member.view.division=\uAD6C\uBD84
member.view.total=\uACC4
member.view.place1now=\uD604\uC18C\uC18D
member.view.positionnow=\uD604\uACC4\uAE09
member.view.lastestCareer=\uCD5C\uADFC\uC678\uC0AC\uADFC\uBB34\uD604\uD669
member.view.workPeriod=\uADFC\uBB34\uAE30\uAC04
member.view.totalFaPeriod=\uCD1D\uC678\uC0AC\uACBD\uB825


member.msg.available=\uC0AC\uC6A9\uD560 \uC218 \uC788\uB294 \uC544\uC774\uB514\uC785\uB2C8\uB2E4.
member.msg.duplicate=\uC911\uBCF5\uB41C \uC544\uC774\uB514\uAC00 \uC874\uC7AC\uD569\uB2C8\uB2E4.
member.msg.userid=\uC544\uC774\uB514\uB97C \uC785\uB825\uD574\uC8FC\uC138\uC694.(5\uAE00\uC790 \uC774\uC0C1.)
member.msg.password=\uC785\uB825\uD574\uC8FC\uC138\uC694.
member.msg.match=\uC77C\uCE58
member.msg.dismatch=\uBD88\uC77C\uCE58
member.msg.invalidNameLength=\uC131\uBA85\uC740 \uD55C \uAE00\uC790\uC774\uC0C1 \uC785\uB825\uD574\uC57C \uD569\uB2C8\uB2E4.

member.value.order.place1=0
member.value.order.place2=1
member.value.order.position=2
member.value.order.name=3
member.value.order.userid=4
member.value.order.jobtype=5
member.value.order.usegrade=6
member.value.order.totalcareer=7
member.value.order.duties=8
member.value.order.loginchk=9
member.value.order.chkcnt=10
member.value.order.inout=11
member.value.order.nowposition=12
member.value.order.nowplace1=13

member.group.cg=\uD574\uC591\uACBD\uCC30\uC11C
member.group.regionalkcg=\uC9C0\uBC29\uD574\uC591\uACBD\uCC30\uCCAD
member.group.kcg=\uBCF8\uCCAD

member.selectpop.title=\uC0AC\uC6A9\uC790 \uC120\uD0DD

########---Log---#########
log.view.rnum=\uBC88\uD638
log.view.user=\uC0AC\uC6A9\uC790
log.view.loginout=\uB85C\uADF8\uC778/\uC544\uC6C3
log.view.regdate=\uC77C\uC790
log.view.menu=\uBA54\uB274
log.view.ip=IP
log.view.page=\uD398\uC774\uC9C0

########---Code---#########
code.view.rnum=\uBC88\uD638
code.view.code=\uCF54\uB4DC
code.view.codenm=\uCF54\uB4DC\uBA85
code.view.codenmYak=\uCF54\uB4DC\uC57D\uC5B4
code.view.enabled=\uC0AC\uC6A9\uC5EC\uBD80
code.view.modify=\uC218\uC815
code.view.delete=\uC0AD\uC81C




########---Report---#########
report.title=\uACAC\uBB38\uBCF4\uACE0\uC11C
report.view.saveDocNo=\uC784\uC2DC \uC800\uC7A5 \uBB38\uC11C
report.view.regName=\uC791\uC131\uC790
report.view.name=\uBCF4\uACE0\uC790
report.view.searchName=\uBCF4\uACE0\uC790 \uAC80\uC0C9
report.view.selectDefault=\u2592\uC120\uD0DD\uD574\uC8FC\uC138\uC694\u2592
report.view.category=\uBD84\uC57C
report.view.category1=\uBD84\uC57C1
report.view.category2=\uBD84\uC57C2
report.view.category3=\uBD84\uC57C3
report.view.category4=\uBD84\uC57C4
report.view.infodate=\uBCF4\uACE0\uC77C
report.view.memo=\uBE44\uACE0
report.view.title=\uACAC\uBB38\uBCF4\uACE0
report.view.num= \uBCF8\uCCAD \uAD6D\uC81C\uC815\uBCF4\uBD84\uC11D-{0}
report.view.state=\uC0C1\uD0DC
report.view.receive=\uC218\uC2E0
report.view.ref=\uCC38\uC870
report.view.send=\uBC1C\uC2E0
report.view.infoMng=\uC815\uBCF4\uACFC\uC7A5
report.view.director=\uC11C\uC7A5(\uCCAD\uC7A5)
report.view.approval=\uACB0\uC7AC
report.view.arbitrarily=\uC804\uACB0
report.view.division=\uAD6C\uBD84
report.view.appraisal=\uD3C9\uAC00
report.view.isAutoRemove=\uC0AD\uC81C\uC5EC\uBD80
report.view.autoRemove=\uC790\uB3D9\uC0AD\uC81C
report.view.autoRemoveTerm=3\uAC1C\uC6D4
report.view.position=\uACC4\uAE09
report.view.fa=\uC678\uC0AC\uACBD\uCC30
report.view.cm=\uC77C\uBC18\uACBD\uCC30
report.view.empty=\uC5C6\uC74C

report.goal.no=\uBC88\uD638
report.goal.name=\uC774\uB984
report.goal.agent=\uC804\uC885\uC694\uC6D0
report.goal.foreignCoop=\uB300\uC678\uD611\uB825
report.goal.infoCoop=\uC815\uBCF4\uD611\uB825
report.goal.reportAgent=\uC2E0\uACE0\uC694\uC6D0
report.goal.sum=\uACC4
report.goal.year=\uB144
report.goal.month=\uC6D4
report.goal.notExist=\uC5C6\uC74C
report.goal.exist=\uC5C6\uC74C
report.goal.deskJob=\uB0B4\uADFC
report.goal.outsideJob=\uC678\uADFC
report.goal.result=\uC2E4\uC801
report.goal.goal=\uBAA9\uD45C

report.state.unknown=Unknown
report.state.waitApproval=\uACB0\uC7AC \uB300\uAE30
report.state.chiefApproval=\uACC4\uC7A5 \uACB0\uC7AC
report.state.managerApproval=\uACFC\uC7A5 \uACB0\uC7AC
report.state.complete=\uACB0\uC7AC \uC644\uB8CC
report.state.temparary=\uC784\uC2DC \uC800\uC7A5
report.type.newsflash=\uD2B9\uBCF4
report.type.judge=\uD310\uB2E8
report.type.middle=\uC911\uBCF4
report.type.notice=\uD1B5\uBCF4
report.type.record=\uAE30\uB85D
report.type.survey=\uC870\uC0AC
report.type.reference=\uCC38\uACE0

report.type.worthless=\uBB34\uAC00\uCE58

report.type.fullReport=\uC0C1\uBCF4
report.type.fullReport1=\uC9C0\uBC29
report.type.fullReport2=\uBCF8\uCCAD
report.view.appraiser=\uD3C9\uAC00\uC790
report.view.opinion=\uAC80\uD1A0\uC758\uACAC
report.view.reportDate=\uACB0\uC7AC\uC77C\uC790

report.search.period=\uAE30\uAC04
report.search.title=\uC81C\uBAA9
report.search.reporter=\uBCF4\uACE0\uC790
report.search.id=\uC544\uC774\uB514
report.search.place=\uC18C\uC18D
report.search.place2=\uC18C\uC18D2
report.search.attachnm=\uCCA8\uBD80\uD30C\uC77C\uBA85

report.popup.searchReporter=\uBCF4\uACE0\uC790 \uAC80\uC0C9
report.list.num=\uBB38\uC11C\uBC88\uD638
report.list.select=\uC120\uD0DD
report.nodata=\uAC80\uC0C9\uB41C \uACAC\uBB38\uBCF4\uACE0\uC11C\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
report.msg.askDel={0}\uAC1C\uC758 \uACAC\uBB38\uC744 \uC0AD\uC81C\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
report.msg.askApproval={0}\uAC1C\uC758 \uACAC\uBB38\uC744 \uACB0\uC7AC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?
report.msg.searchName=\uBCF4\uACE0\uC790 \uAC80\uC0C9\uC744 \uD574\uC8FC\uC2ED\uC2DC\uC624.
report.msg.writeName=\uBCF4\uACE0\uC790 \uC774\uB984 \uB610\uB294 \uC544\uC774\uB514\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624.
report.noSet=\uC124\uC815\uB418\uC9C0 \uC54A\uC558\uC2B5\uB2C8\uB2E4.

report.stats.category=\uBD84\uC57C\uBCC4 \uD1B5\uACC4
report.stats.categoryExcel=\uBD84\uC57C\uBCC4 \uC5D1\uC140\uBC1B\uAE30
report.stats.judge=\uD3C9\uAC00\uBCC4 \uD1B5\uACC4
report.stats.judgeExcel=\uD3C9\uAC00\uBCC4 \uC5D1\uC140\uBC1B\uAE30
report.stats.check=\uC870\uD68C
report.stats.total=\uB204\uACC4
report.stats.judgeResult=\uD3C9\uAC00\uACB0\uACFC\uBCC4
report.stats.gradeResult=\uAC00\uCE58\uBCC4
report.stats.AGrade=A\uAE09
report.stats.BGrade=B\uAE09
report.stats.CGrade=C\uAE09
report.stats.DGrade=D\uAE09

report.category.01_1=\uC815\uCE58
report.category.02_1=\uACBD\uC81C
report.category.03_1=\uC0AC\uD68C
report.category.04_1=\uBB38\uD654
report.category.05_1=\uAD6D\uC81C
report.category.06_1=\uAE30\uD0C0
report.category.01_2=\uD574\uC6B4
report.category.02_2=\uD56D\uB9CC
report.category.03_2=\uC218\uC0B0
report.category.04_2=\uC870\uC120
report.category.05_2=\uC5EC\uAC1D\uC120
report.category.06_2=\uAE30\uAD00
report.category.07_2=\uACF5\uAD00
report.category.08_2=\uC678\uC2E0
report.category.09_2=\uC0C1\uC0AC\uB2E8\uCCB4
report.category.10_2=\uC678\uAD6D\uC778\uC870\uC0AC
report.category.11_2=\uC678\uAD6D\uC120\uBC15
report.category.12_2=\uD14C\uB7EC
report.category.13_2=\uD574\uC801
report.category.14_2=\uC0AC\uC774\uBC84
report.category.15_2=\uBC29\uCCA9
report.category.16_2=\uAE30\uD0C0
report.category.01_3=\uCD9C\uC785\uAD6D \uC0AC\uBC94
report.category.02_3=\uAD00\uC138\uC0AC\uBC94
report.category.03_3=\uAE08\uC735\uBC94\uC8C4 \uC0AC\uBC94
report.category.04_3=\uC678\uAD6D\uC778 \uBC94\uC8C4
report.category.05_3=\uC9C0\uC801\uC7AC\uC0B0\uAD8C
report.category.06_3=\uAE30\uD0C0\uBC94\uC8C4
report.category.07_3=\uB3D9\uD5A5\uC815\uBCF4
report.category.01_4=\uC804\uC885\uC694\uC6D0
report.category.02_4=\uB300\uC678\uD611\uB825
report.category.03_4=\uC815\uBCF4\uD611\uB825A
report.category.04_4=\uC815\uBCF4\uD611\uB825B
report.category.05_4=\uC815\uBCF4\uD611\uB825C
report.category.06_4=\uC2E0\uACE0\uC694\uC6D0
report.category.07_4=\uB3D9\uD5A5\uAD00\uCC30
report.category.08_4=\uD574\uC678\uC8FC\uC7AC\uAD00
report.category.09_4=\uC77C\uBC18\uACBD\uCC30
report.category.10_4=\uCCA9\uBCF4\uC218\uC9D1\uD65C\uB3D9
report.category.11_4=\uC678\uC0AC\uCCA9\uBCF4\uB9DD


########---\uC778\uB825\uAD00\uB9AC--#########
fa.edu=\uAD50\uC721\uD604\uD669
fa.edu.eduCourse=\uAD50\uC721\uACFC\uC815
fa.edu.scholarship=\uD559\uB825
fa.edu.position=\uACC4\uAE09
fa.edu.name=\uC131\uBA85
fa.edu.birth=\uC0DD\uB144\uC6D4\uC77C
fa.edu.stdate=\uAD50\uC721\uC2DC\uC791\uC77C
fa.edu.eddate=\uAD50\uC721\uC885\uB8CC\uC77C
fa.edu.eduTerm=\uAD50\uC721\uAE30\uAC04
fa.edu.comment=\uBE44\uACE0
fa.edu.eduPlace=\uAD50\uC721\uAE30\uAD00
fa.edu.sdate=\uACBD\uCC30\uC784\uC6A9\uC77C
fa.edu.pdate=\uD604\uACC4\uAE09\uC784\uC6A9\uC77C
fa.edu.adate=\uD604\uBD80\uC11C\uBC30\uCE58\uC77C
fa.edu.jobtype=\uC9C1\uBCC4
fa.edu.place1=\uC18C\uC18D

########---equip--#########
equip.name=\uAD6C\uBD84
equip.total=\uACC4
equip.PS00=\uBCF8\uBD80
equip.PS01=\uBD80\uC0B0
equip.PS02=\uC778\uCC9C
equip.PS03=\uC18D\uCD08
equip.PS04=\uB3D9\uD574
equip.PS05=\uD0DC\uC548
equip.PS06=\uAD70\uC0B0
equip.PS07=\uBAA9\uD3EC
equip.PS08=\uC644\uB3C4
equip.PS09=\uC5EC\uC218
equip.PS10=\uD3EC\uD56D
equip.PS11=\uC6B8\uC0B0
equip.PS12=\uD1B5\uC601
equip.PS13=\uC81C\uC8FC
equip.PS14=\uD3C9\uD0DD
equip.PS15=\uCC3D\uC6D0
equip.PS16=\uBCF4\uB839
equip.PS17=\uC11C\uADC0\uD3EC
equip.PS18=\uBD80\uC548
equip.PS90=\uC911\uBD80\uBCF8\uBD80
equip.PS91=\uC81C\uC8FC\uBCF8\uBD80
equip.PS92=\uC11C\uD574\uBCF8\uBD80
equip.PS93=\uB0A8\uD574\uBCF8\uBD80
equip.PS94=\uB3D9\uD574\uBCF8\uBD80

equip.stateWaiting.year=\uB144\uB3C4
equip.stateWaiting.division=\uAD6C\uBD84
equip.stateWaiting.state=\uACB0\uC7AC\uC0C1\uD0DC
equip.stateWaiting.approvalDate=\uACB0\uC7AC\uC77C\uC790

equip.approval.wait=\uACB0\uC7AC\uB300\uAE30
equip.approval.complete=\uACB0\uC7AC\uC644\uB8CC

equip.useState=\uC678\uC0AC\uC7A5\uBE44 \uC0AC\uC6A9\uC2E4\uC801
equip.useState.division=\uAD6C\uBD84
equip.useState.cnt=\uC7A5\uBE44\uC0AC\uC6A9\uD69F\uC218
equip.useState.detail=\uC0AC\uC6A9\uC2E4\uC801
equip.useState.check=\uC810\uAC80\uD69F\uC218
equip.useState.state=\uC7A5\uBE44\uC0C1\uD0DC

equip.approve.name=\uACB0\uC7AC\uC790
equip.approve.message=\uAC80\uD1A0\uC758\uACAC
equip.approve.checkDate=\uACB0\uC7AC\uC77C\uC790

equip.police=\uBC30\uCE58
equip.equipType=\uC7A5\uBE44\uAD6C\uBD84
equip.equipName=\uC7A5\uBE44\uBA85\uCE6D
equip.buyDate=\uAD6C\uC785\uC77C
equip.useTerm=\uC0AC\uC6A9\uC5F0\uD55C
equip.standard=\uBAA8\uC591/\uADDC\uACA9
equip.purpose=\uC6A9\uB3C4
equip.buyPlace=\uAD6C\uC785\uCC98
equip.madeIn=\uC81C\uC791\uD68C\uC0AC
equip.price=\uAD6C\uC785\uAC00\uACA9
equip.num=\uAD00\uB9AC\uBC88\uD638
equip.serialNo=\uC81C\uC791\uBC88\uD638
equip.useSection=\uC18C\uC694\uBD80\uC18D \uBC0F \uC790\uC7AC
equip.operate=\uC791\uB3D9\uC0C1\uD0DC
equip.bigo=\uC720\uC9C0\uBCF4\uC218\uB0B4\uC5ED
equip.equipImage=\uC7A5\uBE44\uC0AC\uC9C4



########---Susa (\uC678\uC0AC\uC218\uC0AC)--#########
#\uB0B4\uC0AC\uC218\uC0AC\uD604\uD669#
susa.in.view.pagetitle=\uB0B4\uC0AC\uC0AC\uAC74\uD604\uD669
susa.in.view.pagetitle_en=Internal Affairs Incident Report
susa.in.view.no=\uC5F0\uBC88
susa.in.view.place1=\uBD80\uC11C
susa.in.view.chargeNm=\uB2F4\uB2F9\uC790
susa.in.view.title=\uC0AC\uAC74\uBA85
susa.in.view.sdate=\uCC29\uC218\uC77C
susa.in.view.edate=\uC885\uB8CC\uC77C
susa.in.view.contents=\uD611\uC758\uB0B4\uC6A9
susa.in.view.result=\uB0B4\uC0AC\uACB0\uACFC
#\uACF5\uC791\uCD94\uC9C4\uD604\uD669#
susa.pr.view.pagetitle=\uACF5\uC791\uCD94\uC9C4\uD604\uD669
susa.pr.view.pagetitle_en=Maneuver Promition Condition
susa.pr.view.no=\uC5F0\uBC88
susa.pr.view.place1=\uBD80\uC11C
susa.pr.view.chargeNm=\uB2F4\uB2F9\uC790
susa.pr.view.title=\uACF5\uC791\uBA85
susa.pr.view.sdate=\uCC29\uC218\uC77C
susa.pr.view.edate=\uC885\uB8CC\uC77C
susa.pr.view.contents=\uD611\uC758\uB0B4\uC6A9
susa.pr.view.result=\uACB0\uACFC

########---Target (\uC678\uC0AC\uB300\uC0C1\uBAA9\uD45C)--#########
#\uC678\uC0AC\uCDE8\uC57D\uC9C0#
target.wp.wpNoStr=\uAD00\uB9AC\uBC88\uD638
target.wp.place1=\uC11C\uBA85
target.wp.wpNo=\uBC88\uD638
target.wp.name=\uCDE8\uC57D\uC9C0\uBA85
target.wp.location=\uC18C\uC7AC\uC9C0
target.wp.filename1=\uC694\uB3C4\uCCA8\uBD80
target.wp.filename2=\uCCA8\uBD80\uD30C\uC77C
target.wp.comments=\uC120\uC815\uC0AC\uC720
#\uCE58\uC548\uB300\uC0C1#
target.corp.place1=\uC9C0\uC5ED
target.corp.name01=\uAE30\uAD00\uBA85
target.corp.name02=\uBA85\uCE6D
target.corp.name=\uC5C5\uCCB4\uBA85
target.corp.location=\uC18C\uC7AC\uC9C0
target.corp.shipcnt=\uC120\uBC15(\uCC99)
target.corp.ceo=\uB300\uD45C\uC790
target.corp.jobtype=\uC5C5\uC885
target.corp.membercnt=\uC778\uC6D0
target.corp.partner=\uB300\uC0C1\uAD6D
target.corp.basicyear=\uC124\uB9BD\uB144\uB3C4
target.corp.fund=\uC790\uBCF8\uAE08(\uB9CC\uC6D0)
target.corp.tel=\uC804\uD654
target.corp.fax=FAX
target.corp.comments=\uBE44\uACE0
#\uAD6D\uC81C\uC5EC\uAC1D\uC120#
target.ferry=\uAD6D\uC81C\uC5EC\uAC1D\uC120
target.ferry.no=\uBC88\uD638
target.ferry.office=\uC5EC\uAC1D\uC120\uC0AC
target.ferry.name=\uC120\uBA85
target.ferry.ton=\uD1A4\uC218
target.ferry.route=\uD56D\uB85C
target.ferry.ferryTime=\uD56D\uD574\uC2DC\uAC04
target.ferry.speed=\uC18D\uB825
target.ferry.speedMax=\uCD5C\uB300
target.ferry.speedNor=\uD56D\uD574
target.ferry.capacity=\uC815\uC6D0
target.ferry.capacityTot=\uACC4
target.ferry.guestCnt=\uC5EC\uAC1D
target.ferry.clueCnt=\uC2B9\uBB34\uC6D0
target.ferry.runTerm=\uC6B4\uD56D\uC8FC\uAE30
target.ferry.runCnt=\uC6B4\uD56D\uD69F\uC218
target.ferry.repreName=\uB300\uD45C\uC790
target.ferry.tel=\uC5F0\uB77D\uCC98
target.ferry.ferrySosok=\uC120\uC801
target.ferry.sailingDistance=\uD56D\uD574\uAC70\uB9AC
target.ferry.sailingDate=\uCDE8\uD56D\uC77C
target.ferry.cooperateNation=\uD569\uC791\uAD6D
target.ferry.isCooperate=\uD569\uC791\uC5EC\uBD80
target.ferry.imgFile=\uCCA8\uBD80\uC774\uBBF8\uC9C0
target.ferry.comments=\uBE44\uACE0
#\uC678\uC0AC\uBD84\uC2E4\uC6B4\uC601\uD604\uD669#
target.divmng=\uC678\uC0AC\uBD84\uC2E4\uC6B4\uC601\uD604\uD669
target.divmng.place=\uBD80\uC11C
target.divmng.local=\uC124\uCE58\uC7A5\uC18C
target.divmng.gubun=\uADFC\uBB34\uD615\uD0DC
target.divmng.staffNum=\uADFC\uBB34\uC778\uC6D0
target.divmng.tel=\uC804\uD654\uBC88\uD638
target.divmng.condition=\uD604\uD669
target.divmng.equipStat=\uC7A5\uBE44\uD604\uD669
target.divmng.fileImg=\uC0AC\uC9C4
target.divmng.file=\uCCA8\uBD80\uD30C\uC77C

#\uC911\uAD6D\uC5B4\uC120 \uB2E8\uC18D\uC2DC\uC2A4\uD15C#
arrest.id=ID
arrest.arrestDate=\uB098\uD3EC\uC77C\uC2DC
arrest.agencyType=\uAC80\uAC70\uAE30\uAD00
arrest.agencyGuard=\uAC80\uAC70\uAE30\uAD00(\uD574\uC591\uACBD\uBE44\uC548\uC804\uC11C)
arrest.agencyVessel=\uAC80\uAC70\uAE30\uAD00(\uD568\uC815)
arrest.list.agencyVessel=\uD568\uC815
arrest.vessel=\uD568\uC815
arrest.procCondition=\uCC98\uB9AC\uD604\uD669
arrest.violateType=\uC704\uBC18\uB0B4\uC6A9
arrest.violateDetail=\uC704\uBC18\uB0B4\uC6A9\uC0C1\uC138
arrest.invasionType=\uCE68\uBC94\uC720\uD615
arrest.specBatlYn=\uD2B9\uACF5\uBC29
arrest.nllYn=NLL
arrest.woDetentionType=\uBB34\uD610\uC758\uBD88\uAD6C\uC18D
arrest.fieldArrestDate=\uB098\uD3EC\uC77C\uC2DC
arrest.fieldReleaseDate=\uC11D\uBC29\uC77C\uC2DC
arrest.leadDistance=\uAC70\uB9AC
arrest.leadHour=\uC18C\uC694\uC2DC\uAC04
arrest.leadMinute=\uBD84
arrest.captainCount=\uC120\uC7A5
arrest.mateCount=\uD56D\uD574\uC0AC
arrest.engineerCount=\uAE30\uAD00\uC7A5
arrest.crewCount=\uC120\uC6D0
arrest.shipProcType=\uC120\uBC15\uCC98\uB9AC
arrest.commissionCost=\uC704\uD0C1\uAD00\uB9AC\uBE44
arrest.gearCast=\uD2C0
arrest.gearWidth=\uD3ED
arrest.gearEtc=\uAE30\uD0C0
arrest.addrArea=\uC704\uBC18\uC7A5\uC18C_\uB3C4
arrest.addrCity=\uC2DC
arrest.addrDetail=\uC0C1\uC138\uC8FC\uC18C
arrest.latD=\uC704\uB3C4 \uB3C4
arrest.latM=\uC704\uB3C4 \uBD84
arrest.latS=\uC704\uB3C4 \uCD08
arrest.lonD=\uACBD\uB3C4 \uB3C4
arrest.lonM=\uACBD\uB3C4 \uBD84
arrest.lonS=\uACBD\uB3C4 \uCD08
arrest.shipName=\uC120\uBA85
arrest.shipTonnage=\uD1A4\uC218
arrest.shipCrewCnt=\uC120\uC6D0
arrest.shipQuality=\uC120\uC9C8
arrest.shipMent=\uC120\uC801
arrest.shipPortName=\uD56D\uAD6C\uBA85
arrest.shipType=\uC120\uC885
arrest.type=\uC885\uB958
arrest.capName=\uC120\uC7A5\uBA85
arrest.capChnName=\uC120\uC7A5\uD55C\uC790\uBA85
arrest.capAge=\uC120\uC7A5\uB098\uC774
arrest.vioFish=\uBC94\uCE59\uC5B4\uC885
arrest.vioCnt=\uBC94\uCE59\uC218\uB7C9
arrest.vioCnt2=\uC218\uB7C9
arrest.vioPriatedAmt=\uC704\uD310\uAE08\uC561
arrest.vioPriatedAmt2=\uC704\uD310\uAE08\uC561(\uC6D0)
arrest.marginPayment=\uB2F4\uBCF4\uAE08\uB0A9\uBD80
arrest.noMarginPayment=\uB2F4\uBCF4\uAE08\uBBF8\uB0A9
arrest.marginPaymentAmt=\uB2F4\uBCF4\uAE08\uB0A9\uBD80\uC561
arrest.marginPaymentAmt2=\uB0A9\uBD80\uC561(\uB9CC\uC6D0)
arrest.marginPaymentDate=\uB0A9\uBD80\uC77C\uC2DC
arrest.status=\uC800\uC7A5\uC0C1\uD0DC
arrest.delYn=\uC0AD\uC81C\uC5EC\uBD80
arrest.regDate=\uB4F1\uB85D\uC77C\uC2DC
arrest.regUser=\uB4F1\uB85D\uC790
arrest.regAgency=\uB4F1\uB85D\uAE30\uAD00
arrest.violatePlace=\uC704\uBC18\uC7A5\uC18C
arrest.captain=\uC120\uC7A5
arrest.shipData=\uC120\uBC15\uC81C\uC6D0
arrest.detention=\uAD6C\uC18D
arrest.withoutDetention=\uBD88\uAD6C\uC18D
arrest.noSuspension=\uBB34\uD610\uC758
arrest.violation=\uBC94\uCE59\uBB3C
arrest.detention=\uAD6C\uC18D
arrest.feildSurvey=\uD604\uC7A5\uC870\uC0AC
arrest.name=\uC774\uB984
arrest.chn=\uD55C\uC790
arrest.age=\uB098\uC774
arrest.lead=\uC555\uC1A1
arrest.fishingGear=\uC5B4\uAD6C\uC555\uC218
arrest.invasionType.particularBan=\uD2B9\uC815\uAE08\uC9C0
arrest.invasionType.withoutLicense=\uBB34\uD5C8\uAC00
arrest.invasionType.territWaters=\uC601\uD574
arrest.invasionType.eez=EEZ
arrest.invasionType.specBatl=\uD2B9\uACF5\uBC29
arrest.invasionType.nll=NLL
arrest.won=\uC6D0
arrest.trustMoney=\uC704\uD0C1\uAE08 (\uC6D0)
arrest.myung=\uBA85
arrest.knot=\uD574\uB9AC
arrest.hour=\uC2DC\uAC04
arrest.minute=\uBD84
arrest.person=\uBA85
arrest.submit=\uC81C\uCD9C
arrest.temporary=\uC784\uC2DC\uC800\uC7A5
arrest.modify=\uC218\uC815
arrest.delete=\uC0AD\uC81C
arrest.cancel=\uCDE8\uC18C
arrest.totalCount=\uACC4
arrest.procCondition.underExam=\uC870\uC0AC\uC911
arrest.procCondition.finish=\uC644\uB8CC
arrest.marginPayment.finish=\uB0A9\uBD80\uC644\uB8CC
arrest.marginPayment.default=\uBBF8\uB0A9
arrest.marginPayment.paymentAmt=\uB0A9\uBD80\uC561
arrest.marginPayment.defaultAmt=\uBBF8\uB0A9\uC561
arrest.marginPayment.defaultAmt2=\uBBF8\uB0A9\uAE08\uC561(\uB9CC\uC6D0)
arrest.marginPayment.10000=\uB9CC\uC6D0
arrest.shipProcType.commission=\uC704\uD0C1\uAD00\uB9AC
arrest.shipProcType.eviction=\uD1F4\uAC70
arrest.shipProcType.direct=\uC9C1\uC811\uC778\uACC4
arrest.shipProcType.discard=\uD3D0\uAE30
arrest.shipProcType.forfeit=\uBAB0\uC218
arrest.shipProcType.commissionCost=\uC704\uD0C1\uAD00\uB9AC\uBE44
arrest.woDetentionType.prosecution=\uAE30\uC18C\uC911\uC9C0
arrest.woDetentionType.conclusion=\uB0B4\uC0AC\uC885\uACB0
arrest.woDetentionType.woDetention=\uBD88\uAD6C\uC18D
arrest.woDetentionType.nonindictment=\uBD88\uAE30\uC18C
arrest.list.shipTonnage=\uC120\uBC15\uC81C\uC6D0(\uD1A4\uC218)
arrest.list.shipQuality=\uC120\uBC15\uC81C\uC6D0(\uC120\uC9C8)
arrest.list.shipMent=\uC120\uBC15\uC81C\uC6D0(\uC120\uC801)
arrest.list.search=\uAC80\uC0C9
arrest.list.insert=\uC785\uB825
arrest.list.status=\uC0C1\uD0DC
arrest.list.searchresult=\uAC80\uC0C9\uACB0\uACFC
arrest.list.count=\uAC74
arrest.noData=\uB370\uC774\uD130\uAC00 \uC874\uC7AC\uD558\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4
arrest.list.title=\uC911\uAD6D\uC5B4\uC120 \uB098\uD3EC \uCC98\uB9AC \uD604\uD669

#\uC678\uC0AC\uD1B5\uACC4
stats.all=\uC804\uCCB4

#\uAE30\uD0C0
etc.editor.descript=* \uD55C\uAE00 \uBB38\uC11C\uC758 \uB0B4\uC6A9 \uBC0F \uD45C \uC591\uC2DD\uC744 \uBCF5\uC0AC\uD558\uC5EC \uBD99\uC5EC\uB123\uC73C\uC2E4 \uC218 \uC788\uC2B5\uB2C8\uB2E4.

#\uAD6D\uC81C\uD574\uC591\uC815\uBCF4\uC2DC\uC2A4\uD15C
Url.imsi.preSystem = http://10.29.9.40:8500/login.aspx